#11 Xcode 3.0 + Leopard + CamelBones 1.03 = ?

closed
nobody
None
5
2010-11-28
2008-04-22
Anonymous
No

Hi,

I have as mentioned above xcode 3.0, I'm working on Leopard and I have tried to use CamelBones 1.03, but once the installation is done, in the new project menu I don't see any line that contains the word "perl", I suppose it's a bug linked with xcode, perl version or the os version....

Any Idea ?

Discussion

  • Sherm Pendley
    Sherm Pendley
    2010-11-28

    • status: open --> closed